@media only screen and (max-width:1800px) {
    .bnr_info a{font-size: 40px; width: auto; display: inline-block; padding: 15px;}

    .bnr_info{width: auto !important; }
    .bnr_info.sec {left: 42%;}
}


@media only screen and (max-width:1500px) {
    .bnr_info a{font-size: 30px;}

    .bnr_info{width: auto !important; }
    .bnr_info.sec {left: 42%;}
}


@media only screen and (max-width:1100px) {
    .bnr_info a{font-size: 20px;}

}



@media only screen and (max-width:1090px) {
/* header Config */
header {padding:0 10px;}

/* nav Config */
.header_right {width:64%;}

/* banner Config */
/* .box_skitter_large{display:none;} */
.bnr_info p {font-size:2.2vw;}
.rslides{display:block;}
.metro_logo {display:block;max-width:100%;width:auto !important;margin: 0 auto;}
.logo img { width: 350px; }

/* main Config */
main {padding-left:10px;padding-right:10px;}

/* Bottom1 Config */
.btm1_box1 {overflow:hidden;}
.btm1_box1_img1 {max-width:inherit;}
.btm1_box2 {padding-left:40px;padding-right:10px;}

/* Bottom 2  Config */
.btm2_box1 {padding-left:20px;}
.btm2_box2 {overflow:hidden;}
.btm2_box1_img1 {max-width:inherit;}

/* Bottom 3 Config */
.btm3_box1 {overflow:hidden;}
.btm3_box1_img1 {max-width:inherit;}
.btm3_box2 {padding-left:40px;padding-right:10px;}

/* Bottom 4 Config */
.btm4_con p.btm4_intro {padding-left:10px;padding-right:10px;}

/* footer bottom Config */
.footer_nav ul li {margin:0 1px;}
}

@media only screen and (max-width:1090px) {
/* nav Config */
/*nav ul li {margin-left:15px;}
nav ul li a{font-size:14px;}
nav ul li:after {right:-14px;}*/
.contents_images section{width:100%;}
.contents_images section:first-child img{max-width: 509px;}
.contents_images section:last-child img{max-width: 394px;}
}
@media only screen and (max-width:1050px) {
/* nav Config */
/*nav ul li {margin-left:10px;}
nav ul li:after {right:-14px;}*/
/* banner Config */
.bnr_info p {left:48%;}

/* Bottom 1 Config */
.btm1_box2 h4 {font-size:28px;}

/* Bottom 3 Config */
.btm3_box2 h4 {font-size:28px;}

/* footer top Config */
.footer_img1 {width:540px;}
}
/* Large Tablet Devices ----------- */
@media only screen
and (max-width : 1000px) {
html, body{
-webkit-touch-callout: none;
-webkit-user-select: none; /* Webkit */
-moz-user-select: none;    /* Firefox */
-ms-user-select: none;     /* IE 10  */
}
/* Presets banner title and intro */
.bnr_intro {position:relative;width:100%;top:0;left:0;}
.first, .second, .third{left: 0; right: 0; bottom: 0;text-align: right;}

/* header */
header {padding: 20px 10px;height:auto;position: static;}
.logo {padding:0;}
.header_right {float:none;width:100%;}

.hdr{margin-top: 20px;}

/*nav*/
#nav_area {padding-top:20px;}
nav{clear: both; height:auto;margin:auto;  transition:none; position:relative; width:100%; right:0; top:0;}
nav ul{ margin:0; text-align:center;}
nav ul li{width: 32.8%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
nav ul li:after{content: "";}
nav ul li a{line-height: 40px;}

nav ul li a:hover, nav ul li a:active, nav ul li.current_page_item > a, nav ul li a:hover small, nav ul li.current_page_item a small{background:#8bc23f;color:#fff;}

nav li.menu-item-has-children > span{display:block;}
nav ul ul, nav ul ul li, 	nav ul ul li a {width:100%;}
nav ul ul li a {line-height: 40px;}
nav ul li:hover > ul{display: none;}
nav ul ul li a:active,nav ul ul li.current_page_item > a, nav ul ul li a:hover {}

/*banner*/
#banner{text-align:center; height:auto; margin:0;}
.slider {width:auto;left:0;transform: none;}
.bnr_info {height:auto;padding:40px 10px;}
.slogan1 {left:115%;}
  .slogan1 h4 {font-size:80px;}
  .slogan1 h4 span {top:-22px;left:-76px;font-size:120px;}

/*main*/
.welcome-title{width: 100%}
#main_area{padding:0; margin:0;}
main {padding:20px 10px;min-height:0;}
main h1 {width:100%;font-size:27px;line-height:32px;margin-bottom:15px;}
main h1 span {display:block;}
main p {margin-bottom:15px;}
.fsize {padding-top:0;padding-left:40px;}
.fsize:before {width:30px;height:30px;}
/* Service Areas Covered Page Config */
[class^="serv_areas_box"] {width:48%;}

.animated {-webkit-animation:none !important;animation:none !important;}
/* Bottom 1 Config */
.btm1_box1:before,.btm1_box2:after {display:none;}
.btm1_box1 {width:100%;margin:0 auto;text-align:center;border:0;height:auto;}
.btm1boxlogo {height:75px;}
.btm1_box1_img1 {display:none;}
.btm1_after {display:none;}
.btm1boxlogo img.btm1boxlogo_img {text-align:left;left:0;position:relative;top:0;-webkit-transform:none;transform:none;}
.btm1_box2 {width:100%;padding:20px 10px;min-height:0;float:none;margin:0 auto;}
.btm1_box2 ul {padding-top:20px;-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;vertical-align:top;}
.btm1_box2 ul li {text-align:left;}
.btm1_box2 h4 {text-align:center;}
.btm1_box2 h4 span {display:inline-block;vertical-align:top;padding:0;}
.btm1_box2 a {display:block;margin:20px auto 10px;}

/* Bottom 2 Config */
#bottom2 {padding:10px 0;}
.btm2_box1 {width:100%;padding:20px 10px;min-height:0;margin:0 auto;}
.btm2_box1 h4 {text-align:center;}
.btm2_box1 ul {padding-top:15px;-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.btm2_box1 a {display:block;margin:20px auto 10px;}

.btm2boxlogo {height:75px;}
.btm2_box2 {width:100%;float:none;border:0;height:auto;}
.btm2_box1_img1,.btm2_after {display:none;}

/* Bottom 3 Config */
.btm3_box1:before,.btm1_box2:after {display:none;}
.btm3_box1 {width:100%;margin:0 auto;text-align:center;border:0;height:auto;}
.btm3boxlogo {height:75px;}
.btm3_box1_img1 {display:none;}
.btm3_after {display:none;}
.btm3boxlogo img.btm3boxlogo_img {text-align:left;left:0;position:relative;top:0;-webkit-transform:none;transform:none;}
.btm3_box2 {width:100%;padding:20px 10px;min-height:0;float:none;margin:0 auto;}
.btm3_box2 ul {padding-top:20px;vertical-align:top;}
.btm3_box2 ul li {text-align:left;}
.btm3_box2 h4 {text-align:center;}
.btm3_box2 h4 span {display:inline-block;vertical-align:top;padding:0;}
.btm3_box2 a {display:block;margin:20px auto 10px;}

/* Bottom 4 Config */
.btm4_con {padding:40px 10px;min-height:0;}
.btm4_con p.btm4_intro {padding:0;font-size: 18px;}
[class^="btm4_boxes"] {padding:0 10px;width: 32%;}
[class^="btm4_boxes"] p {padding-top:15px;line-height:25px;}

.foot_con{padding-top: 0;}
[class^="btm4_boxes"] p {min-height: auto;}

.btm4_con .widget-container.classic-textwidget.custom-classic-textwidget {left: 0;right: 0;}
.btm4_con h3 {font-size: 35px;padding-bottom: 15px;}

/* footer top Config */
.footer_top {background-size:cover;}
.ftop_con {text-align:center;padding:20px 10px;text-align:center;min-height:0;}
.footer_img1 {display:none;}
.send_msg {width:100%;padding:0;}
.send_msg p {padding:20px 0 20px;}
.send_msg form textarea {width:100%;}
.send_msg form input[type="submit"] {float:left;margin:10px auto 0 !important;}

/* footer bottom Config */
.fbtm_con {min-height:0;padding:20px 10px;}
.footer_nav ul li a {padding:0 10px;font-size:17px;}
.contact_info {padding-top:40px;}
.contact_info ul {padding-top:30px;}
.contact_info ul li {margin:0 auto 30px;width:32%;}
.social_icons {padding-top:30px;padding-bottom: 10px;}

.emr-tab{position: relative; bottom: 18px; padding: 15px 0;}
.emr-tab li{}

        .bnr_info{padding: 30px 10px 10px; background: #3A3A3C; position: static;}


}

@media only screen and (max-width: 979px) {
.back_top{bottom: 60px !important;}
}

@media only screen
and (max-width : 885px) {
.thank_you_body:before{left:50px;}
.thank_you_body:after{right:50px;}

/* header */
  /*.logo, .header_info{float:none; text-align:center;padding:0;}
  .logo {left:0;}
  .header_info {margin-top:20px;}*/

    /*.hdr{text-align: center;display: inherit;padding-top: 10px;}
    .hdr .hdr_tel{padding-right: 0;}
    .hdr .online-payment-btn{margin-right: 0px;}
    .hdr_btn{float: none;margin: 20px auto 0;margin-top: 20px;margin-top: 15px;display: block;width: auto;text-align: center;max-width: 200px;padding: 10px 20px;}*/
    .summ_reg{margin: 0 auto;width: auto;padding: 11px 10px;display: inline-block;}
    .summ_reg span {display: inline-block;}

}

@media only screen
  and (max-width : 800px) {
    .form_vid p { float: none; width: 100% !important; }
    .form_vid p:last-child iframe { height: 500px; }

}

@media only screen
and (max-width : 750px) {

/* header */
/* .logo, .header_info{float:none; text-align:center;padding:0;}
.logo {left:0;}
.header_info {margin-top:20px;} */
/* .hdr{text-align: center;display: inherit;padding-top: 10px;}
.hdr_btn{float: none;margin: 20px auto 0;margin-top: 20px;margin-top: 15px;display: block;width: auto;text-align: center;max-width: 200px;padding: 10px 20px;}
.summ_reg{margin: 0 auto;width: auto;padding: 11px 10px;display: inline-block;}
.summ_reg span {display: inline-block;} */
/* .hdr_btn{float: none; margin: 20px auto 0; margin-top: 15px; display: block; width: 145px; text-align: center;} */

.google_translator {float:none;margin:20px auto 0;text-align:center;}
nav ul li {width:48%;}


/* banner Config */
.metro_logo {width:200px !important;}
.slogan1 {left:118%;}
.slogan1 h4 {font-size:50px;}
.slogan1 h4 span {font-size:90px;}

/* main Config */
main ul.servlist li {width:48%;}

/* bottom */
.btm1_box2 ul,.btm2_box1 ul {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.btm2_box1 a, .btm1_box2 a , .btm3_box2 a {margin:20px 0 10px;font-size: 20px;}

[class^="btm4_boxes"] {width:48%;margin-bottom:30px;}

/* footer */

.footer_nav ul{ margin:0; text-align:center;}
.footer_nav ul li{width: 48%; text-align: center; border:1px solid #fff; margin:0px 0px 6px;}
.footer_nav ul li:after{background: none;}
.footer_nav ul li a{line-height: 45px;height: auto;}
.footer_nav ul li a:hover, .footer_nav ul li a:active, .footer_nav ul li.current_page_item a{}

.contact_info ul li {width:48%;}
}

@media only screen
and (max-width : 750px) {
.thank_you_body:before{left:10px; top:10px;}
.thank_you_body:after{right:10px; bottom:10px;}
}

@media only screen
and (max-width : 670px) {
	.PDF-Single{display: block!important;}
	.thank_you_body h2{font-size:15vw;}
  .form_vid p:first-child iframe {     height: 400px; }
}

@media only screen
and (max-width : 620px) {
.thank_you_body:before, .thank_you_body:after{display:none;}
.thank_you_body h2{font-size:17vw;}
.thank_you_body p{font-size:20px;}
}

/* Smartphones */
@media only screen
and (max-width : 600px) {

/* preset config */
.col2, .col3{-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0;  column-gap: 0;}
.thumb_left_dd, .thumb_right_dd, .thumb_center_dd{display: none;}
.fleft-img, .fright-img, .fcenter-img {display: none;}
.sub_title {text-align:left;}
.bnr_info{padding: 10px 0;}

/* nav */
.nav_toggle_button i {font-size: 1.5em;margin-top:-3px;}
.nav_toggle_button{ display:block;color: #fff;font-size:20px;background:#383354;}
nav{display: none;background:#383354;padding:10px 10px 4px;}
nav ul{margin: 0; padding: 0;}
nav ul li, .nav-footer ul li{width: 100%; display: block;}

nav ul ul{width:100%; position:relative;  transition:none;}
nav ul ul li {border:none; width:100%;}

/* banner */
.mobi_ban{display: block;position: relative;max-width: inherit;width: 170%;left: -40%;}
.bnrinf_mobi p {left:50%;font-size:20px;line-height:27px;padding:10px;}

/* main */
main .bullet{padding-left:10px;}
main h1 {font-size:20px;}
main h1 span {font-size:25px;}
main h2 {font-size:22px;}
main ul.servlist li {width:100%;}
.about_title {font-size:21px;line-height:26px;}
.fsize {font-size:22px;}
.contents_images section:first-child img{max-width: 100%;}
.contents_images section:last-child img{max-width: 100%;}

/* Service Areas Covered Config */
[class^="serv_areas_box"] {width:100%;}

/* bottom */
[class^="btm1_box"]{margin:0 auto; width: 100%}

.btm1_box2 h4 {text-align:left;line-height:32px;font-size:23px;}
.btm1_box2 h4 span {line-height:inherit;}

.btm2_box1 h4 {text-align:left;line-height:32px;font-size:23px;}
.btm2_box1 h4 span {line-height:inherit;}

.btm3_box2 h4 {text-align:left;line-height:32px;font-size:23px;}
.btm3_box2 h4 span {line-height:inherit;}
.btm3_box2 ul {padding-top:10px;}

[class^="btm4_boxes"] {width:100%;margin:0 auto 30px;}
[class^="btm4_boxes"]:last-child {margin:0;}
.btm4_con {padding:30px 10px;}
.btm4_con h3 {line-height:25px;font-size:22px;}

.btm4_con p.btm4_intro {font-size: 16px;}
.btm4_con p.btm4_intro br:nth-child(2) {display: none;}

/* footer */
.footer_nav ul li{width:100%;}
.send_msg h4 {font-size:28px;}
.send_msg p {padding-top:10px;}
.send_msg form input[type="text"], .send_msg form input[type="email"] {float:none;width:100%;}
.send_msg form input[type="submit"] {height:75px;line-height:75px;}
.contact_info {padding-top:20px;}
.contact_info ul li {width:100%;margin: 0 auto 20px;font-size: 21px !important;}
/* copyright */
.copyright {line-height:27px;font-size: 17px;}
.copyright span {display: block;}
.copyright .footer_comp:before {content: '';}
.copyright .footer_comp:after {content: '';}

/* Scroll To Top */
.back_top{background: url(../images/back_top.png) no-repeat center #000; position: fixed; bottom: 98px; right: 10px; width: 43px; height: 43px; cursor: pointer; border-radius: 50%; z-index: 999;}
.back_top:hover{opacity: .6;}

/* SEO REVISION */
.non-home h1{
  font-size: 22px;
  }
}

@media only screen and (max-width : 500px){
.thank_you_body{padding:20px 10px; min-height:auto;}
.thank_you_body h2{line-height:70px; font-size:16vw;}
}

@media only screen and (max-width : 420px){
	.send_msg form {text-align: left;}
}
